
image: ${CI_REGISTRY}/${CI_PROJECT_PATH}/doxec:latest

stages:
  - test

doxec_test:
  stage: test
  script:
    - doxec README.md

  artifacts:
    name: "examples_${CI_COMMIT_REF_NAME}"
    expire_in: 3mos
    paths:
      - *.py



